    Summarize the fit results.

show_fit(outfile=None, clobber=False)
outfile - str, optional
clobber - bool, optional

Display the results of the last call to `fit` , including: optimization method, statistic, and details of the fit (it does not reflect any changes made after the fit, such as to the model expression or fit parameters).

PARAMETERS

The parameters for this function are:

Parameter
Definition
outfile
If not given the results are displayed to the screen, otherwise it is taken to be the name of the file to write the results to.
clobber
If `outfile` is not none , then this flag controls whether an existing file can be overwritten ( True ) or if it raises an exception ( False , the default setting).

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023